webcamd for Debian
------------------

Originally, webcamd was introduced in Debian as a native package. It is
not a good way because this software is not specific to Debian. In April
2020 the package was migrated to non-native, using the upstream version
0.7.6+repack0 (from 0.7.6 without debian/ directory).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Apr 2020 17:14:23 -0300


License
-------

The source code hasn't a copyright notice but the debian/copyright file
for older versions packaged as native says GPL-2. The old
debian/copyright was put below to future review.

The old homepage (no longer available) also says about GPL. You can see
it here[1].

[1] https://web.archive.org/web/20020806211759/http://webcamd.tuxfamily.org/index_en.html

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Apr 2020 17:14:23 -0300


Original debian/copyright
-------------------------

This package was debianized by Julien Danjou (acid) <acid@debian.org> on
Wed, 20 Feb 2002 23:55:55 +0100.

It was downloaded from http://webcamd.tuxfamily.org

Upstream Author: Pierre Dinh-van <pierre@tuxfamily.org>

Copyright:

   This package is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; version 2 dated June, 1991.

   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this package; if not, write to the Free Software
   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian GNU/Linux systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Apr 2020 17:14:23 -0300
